Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

CME WILL SUPPORT CISCO JABBER OR CISCO MOBILE OR NOT

I had a meeting with customer who is having erricsion telephony system with nearly 100 users . They want to move to cisco telephony .

They are looking for not very expencive . Like CME or UC520 would be fine with them. The KEY feature they wants is that , Their users

should connect to there network from iphone from home or from another country also to dial there office extentions .

Will JABBER SUPPORT WITH CISCO CME

WILL CISCO MOBILE SUPPORT WITH CME

IS THERE ANY ATOER APPLICATIONS FOR IPHONE  TO CONNECT WITH CME FROM HOME OR OTHER COMPNAY

Breeze Joseph Kuriakose Sr Network Engineer
Everyone's tags (7)
6 REPLIES

CME WILL SUPPORT CISCO JABBER OR CISCO MOBILE OR NOT

Look at version 9.0 and 8.6 new features for CME:

http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/admin/configuration/guide/cmeroad.html

-- please remember to rate and mark answered helpful posts --
Hall of Fame Super Gold

CME WILL SUPPORT CISCO JABBER OR CISCO MOBILE OR NOT

As always a timely and resolutive answer by Brandon, rated!

New Member

Re: CME WILL SUPPORT CISCO JABBER OR CISCO MOBILE OR NOT

We are also looking for a solution.

We have two customers looking to buy UC560's if we could get this working.

Has anyone attempted this.

We have looked at the admin guide and also called cisco and they said it is still not available.

Please let us know.

Thanks

Hall of Fame Super Gold

Re: CME WILL SUPPORT CISCO JABBER OR CISCO MOBILE OR NOT

The UC500 software release is seriously behind the normal routers CME/IOS.

Apparantely that is because Cisco insists that new releases go together with the GUI tool "CCA", of which the router can happily do without instead.

If you want the lastest and greatest CME features, use an ISR G2, not a an UC500.

Or complain to Cisco UC500 team.

New Member

CME WILL SUPPORT CISCO JABBER OR CISCO MOBILE OR NOT

Thanks Paola,

So have you tried to get this working?

What about upgrading the CME on the UC560 through CLI?

We have complained to Cisco several times now regarding the outdated software however we need more people to the same.

Hall of Fame Super Gold

Re: CME WILL SUPPORT CISCO JABBER OR CISCO MOBILE OR NOT

Next UC500 software, CME 8.6, is supposed to be released this month after yes another delaying.

Unfortunately many times Cisco makes serious mistakes and doesn't matter how many people tells them that.

6231
Views
5
Helpful
6
Replies